#hkb .hkb-site-search {
	margin: 0 0 30px !important;
    position: relative !important;
    background-color: #d0ebfb !important;
    padding: 10px !important;
}
#hkb .hkb-site-search .hkb-site-search__field {
	border-radius:0 !important;
	border: 1px solid #888;
	border-right:0;
	width:90% !important;
}
#hkb .hkb-site-search .hkb-site-search__button {
	position:relative !important;
	border: 1px solid #888;
	border-left:0;
	border-radius:0;
	width:10% !important;
	background: #fff url(https://static.loopia.se/responsive/images/header/magnifier_small.png) no-repeat 50% 47%;
	min-height:50px;
}
#hkb.hkb-searchresults > li .hkb-searchresults__excerpt {
	color:#333;
}
#hkb .hkb-site-search .hkb-site-search__field.live-search-loading {
	background: #fff url(images/loader.svg) no-repeat right 5px center !important;
}
input.hkb-site-search__field[type="text"] {
	color:#000;
	font-size:1.1rem;
}
#hkb .hkb-article-list > li {
	margin: 8px 0 !important;
}
#hkb .hkb-site-search .hkb-site-search__button span {
	display:none;
}
#support-slider #hkb .hkb-site-search {
	margin:0 !important;
	background-color: transparent !important;
	padding:0 !important;
}

#support-slider #hkb .hkb-site-search .hkb-site-search__field, #support-slider #hkb .hkb-site-search .hkb-site-search__button {
	min-height:40px !important;
}
#support-slider #hkb.hkb-searchresults > li.hkb-searchresults__article {
	padding:inherit;
}
#support-slider #hkb.hkb-searchresults > li.hkb-searchresults__article a::before {
	display:none;
}
#support-slider #hkb.hkb-searchresults > li .hkb-meta {
	display:none;
}
#support-slider #hkb.hkb-searchresults > li .hkb-searchresults__excerpt {
    margin: 10px 0 0;
    font-size: 11px;
    line-height: 13px;
    font-weight: normal
}
#support-slider #hkb.hkb-searchresults > li .hkb-searchresults__title {
    font-size: 13px;
    line-height: 15px;
    padding: 0 10px 0 0;
}
#page .inside-content .main #hkb.hkb-searchresults > li.hkb-searchresults__article a::before {
    content: url(https://support.loopia.se/wp-content/themes/loopia/images/doc-icon.svg) !important;
	transform: scale(.8);
	position: absolute;
    top: 0 !important;
    bottom:0 !important;
    left: 0 !important;
	right:80% !important;
}